/* No comment provided by engineer. */
" ... \n[removed some results]" = " ...\n[některé výsledky odebrány]";

/* Export Panel */
"Choose Folder" = "Vybrat složku.";

/* No comment provided by engineer. */
"Export Finished" = "Export dokončen";

/* Export Panel */
"Export Font" = "Exportovat font";

/* No comment provided by engineer. */
"Export Result" = "Výsledky exportu";

/* Export Panel */
"Exporting Font" = "Exportování fontu.";

/* No comment provided by engineer. */
"OK" = "OK";

/* Export Panel */
"Please select a valid folder." = "Vyberte prosím platnou složku.";

/* No comment provided by engineer. */
"The font %@ was exported successfully." = "Font: %@ byl úspěšně exportován.";

/* Export Panel */
"Webfont" = "Webfont";

